/* eslint-disable react/prop-types */
function GlobalWrap({children}) {
    return (
        <div className="flex justify-center items-center">

        <div className=" max-w-[1200px]   text-white h-full w-full lg:px-2 px-0 ">
            {children}
        </div>
        </div>
    )
}

export default GlobalWrap